# V1IngressLoadBalancerStatus

IngressLoadBalancerStatus represents the status of a load-balancer.
## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**ingress** | [**list[V1IngressLoadBalancerIngress]**](V1IngressLoadBalancerIngress.md) | ingress is a list containing ingress points for the load-balancer. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


